version: '3'

services:
  avatarsapi:
    build:
      context: .
      dockerfile: Dockerfile
    image: avatarsapi
    container_name: avatarsapi
    restart: unless-stopped
    ports:
      - "3011:3011"
    volumes:
      - ./uploads:/apps/avatarsapi/uploads
      - ./nodemon.json:/apps/avatarsapi/nodemon.json
    networks:
      - app-network

networks:
  app-network:
    driver: bridge